### Method

# Gtk FontDialogButtonset_level

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_button_set_level (
      GtkFontDialogButton* self,
      GtkFontLevel level
    )

#### Description [src]

Sets the level of detail at which this dialog lets the user select fonts.

Available since: 4.10

Sets property | `Gtk.FontDialogButton:level`

#### Parameters

`level`

  Type: `GtkFontLevel`

  The level of detail.